namespace XHWK.Model
{
    public class Model_Canvas : NotifyModel
    {
        private string _name;

        public string Name
        {
            get => _name;
            set { _name = value; OnPropertyChanged("Name"); }
        }

        private string _Pic;

        public string Pic
        {
            get => _Pic;
            set { _Pic = value; OnPropertyChanged("Pic"); }
        }

        private bool _Selected;

        public bool Selected
        {
            get => _Selected;
            set { _Selected = value; OnPropertyChanged("Selected"); }
        }
    }
}
